arbitrary-code-execution

Affected packages
gnumeric
1.4.0 <= gnumeric <= 1.4.2nb99
gnumeric < 1.2.13nb3

Details

VuXML ID 39b40952-5bbc-538f-89cd-fa5243495094
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

URL http://secunia.com/advisories/16584/